[LAYOUT]
CAPTION=Setup
ALIGNMENT=RIGHT
SIZE=BITMAP
;SIZE=[cx,cy]|[BITMAP]
;SIZE=400,420

[BITMAP]
FileName=setup1.bmp

;MenuName=Title,nType,lpszRun
;nType=1; Run "%windows%\explorer.exe cd_driver:"
;nType=2; Search all subdirectories looking for lpszRun file and create a popup menu
;nType=3; Run lpszRun
;nType=4; Exit
[MENU]

MENU1=Read Me,2,README.INI,NULL
MENU2=Set Up Applications,2,SETUP.INI,NULL
MENU3=Win95 Chipset Update,3,\chipset\chipset.exe,\chipset
MENU4=Win98 GX Chipset Update, 3,\chipset\gx\setup.exe,\chipset\gx
MENU5=Browse CD,1,NULL,NULL
MENU6=Exit,4,NULL

[FONT]
FaceName=Times
Size=20
Focus=38,77,222
NonFocus=255,40,10
[GAPS]
VERTICAL=10
HORIZONTAL=20
IN_BETWEEN=5

